/*
 Theme Name:   Twenty Nineteen Child
 Theme URI:    https://diviextended.com/
 Description:  A child theme of Twenty Nineteen WordPress theme.
 Author:       Elicus Technologies
 Author URI:   https://elicus.com
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentynineteen/style.css");
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
body,h1,h2,h3,h4{
    font-family: 'Source Sans Pro', sans-serif !important;
}

h4 em{
    font-family: "Helvetica Neue", Helvetica, "Segoe UI", Arial, sans-serif !important;
}

body{
    font-family: 'Source Sans Pro', sans-serif !important;
    line-height: 150%;
    font-weight: 300 ;
    font-size: 17px;
}
.site-content{
    padding-top: 0px !important;
}
html,body{
  height: 100%;
}

.hewsletter_header{
    background-size: cover;
    display: inline-block;
    width: 100%;
    height: 200px;
    padding: 0px;
    background-position: bottom right;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.6);

    
}

.head_link{
    display: inline-block;
    width: 100%;
    height: 100%;
}
#page {
    max-width:1200px;
margin: auto;
background: #F6F6F6;
min-height: 100%;
}
.broi{
    font-size: 14px;
    font-weight: 500;
}
.broi_number{
    font-size: 35px;
    font-weight: 500;
}
.mesec{
    font-size: 27px;
    font-weight: 500;
}
.godina{
    font-size: 45px;
    font-weight: 300;
    line-height: 40px;
}



.newslettet_page_title_div{
    color: #ffffff;
    float: right;
    text-align: right;
    margin-top: 95px;
    padding-right: 10px;
    line-height: 110%;
}


.news_small .small_tr{
    width: 40px;
    position: absolute;
    top: -6px;
}


.news_small{
    background: #ffffff;
    border: 1px solid #9C9E9F;
    width: 100%;
    display: inline-block;
    margin-bottom: 30px;

} 

.news_small .snimka{
    width: 50%;
    box-sizing: border-box;
    padding: 10px 10px 5px 0px;
    display: block;
    float: left;
}

.news_small .snimka img{
    width: 100%;
}

.news_small .news_text{
    width: 50%;
    position: relative;
    box-sizing: border-box;
    padding: 5px;
    display: block;
    float: left;
    font-size: 16px;
    line-height: 21px;

}

.news_small .news_text h2{
    font-size: 21px;
    font-weight: 500;
    padding-left: 40px;
    padding-top: 0px;
    margin-top: 0px;
}
.news_small .news_text a h2{
    font-size: 17px;
    font-weight: 700;
    margin-top: 15px !important;
}


.fixed{
    position: fixed;
    width: 100%;
    max-width: 1200px;
    z-index: 200;
}
#primary{
/*     margin-top: 200px; */
}


.left_widget_ares.col-3 {
    position: relative;
/*     margin-top: 200px; */
} 
.left_widget_ares.col-3 .widget-content{
    position: fixed;
}







h1:not(.site-title):before, h2:before{
    display: none !important;
}

.col-6{
    width: 50%;
}
.col-3{
    width: 25%;
}
.left_widget_ares, .content-area{
    display: inline-block;
}

.left_widget_ares{
    float: left;
    padding:10px;
}

.content-area{
    padding-top: 30px;
}

.menu-left_menu-container ul li{
    list-style: none;
    
}
.menu-left_menu-container ul{
    padding-left: 0px;
    text-transform: uppercase;
}
.menu-left_menu-container ul li a{
    color:#1A171B;
    font-size: 27px;
    font-weight: 200;
   
}
.menu-item-186 a, .menu-item-185 a{
    font-size: 27px !important;
    font-weight: 200 !important;
    
    text-transform: none !important;
    
}

.left_widget_ares.col-3 .widget-content {
   
} 

.menu-item-186 {
    margin-top: 30px;

}
.left_widget_ares .search-field{
    width: calc(100% - 80px);
}
.left_widget_ares .search-submit{
    width:70px;
    padding-left: 0px;
    padding-right: 0px;
    background-color: #9C9E9F;
}
.search-form{
    display: none;
}

.article_div{
    background: #ffffff;
    padding: 5px;
    padding-top: 30px;
}

#primary.article{
    margin-top: 0px;
}

#primary.article #main{
    margin-top:-33px;
}

.logo_comp{
    width: 40%;
    margin-top: 30px;
    
}

.tr_lavel{
    width: 120px;
    text-align: center;
    position: relative;
    float: right;
    transform: rotate(90deg);
    z-index: 60;
}
.catname{
    transform: rotate(180deg);
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    width: 100%;
    text-align: center;
    position: absolute;
    top:5px;
   
    
}

.vanka .catname{
    transform: rotate(-90deg);
    color:  inherit !important;
    top: 180px;
    left:-17px;
    text-align: right;
    width: 150px;

}
.art_text{
    width: 100%;
    display: inline-block;
    margin-top: 30px;
}

.full_text{
    display: none;
    padding:10px;
    padding-top: 20px;
}
.close_btn{
    color:#ffffff;
    padding:10px 20px;
    margin: auto;
}
.close_btn:hover{
    opacity: 0.7;
}
.final_tx{
    width: 100%;
    margin-bottom: 40px;
    text-align: center;
    padding-top: 20px;
}

.archive_he{
    background-color: #000000;
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
text-align: center;
padding:20px;
    
}

.archive_he h1{
    color:#ffffff;
    display: inline-block;
    margin-right: 20px;
    font-size:24px;
}
.year_selector{
    font-size: 24px;
    padding: 5px 20px;
}


h1{
    font-size: 34px;
    font-weight: 200;
    margin: 0px;
}
h2{
    font-size: 42px;
    font-weight: 500;
    margin: 0px;
}
h3{font-size: 21px;
    font-weight: 500;
    margin-top: 0px;
}

h4{font-size: 21px;
    font-weight: 500;
    margin-top: 0px;
}

h5{font-size: 18px;
    font-weight: 200;
    margin-top: 0px;
}

.wpb_content_element .wpb_gallery_slides ul li{
    position: unset !important;
}


.archive .page-header, .search .page-header, .error404 .page-header, .zaglavie{
    margin: 0px !important;
    background: #7AB41D;
    margin-bottom: 30px !important ;
    color: #ffffff;
    padding: 20px;

}

.archive .page-header .page-title, .search .page-header .page-title, .error404 .page-header .page-title, .archive .page-header .page-description, .search .page-header .page-description{
    color: #ffffff;
}

.zaglavie.archive_he{
    background-color: #000000;
}

header,.site-title, .site-description{
    display:none;
}
.due_column{
    columns: 2;
    column-gap: 10px;
    vertical-align: bottom;
    column-fill: balance;
}
.int_intro{
    position: relative;
    margin-bottom: 30px;
}

.snimka_int{
 
    column-span: all;
    
width: 100%;
}
.quote{
    position: relative;
    font-size: 27px;
    font-weight: 300;
    padding: 30px;
    text-align: center;
    margin-bottom: 30px;
    margin: 30px 10px;
    line-height: 35px;
    
}
.quote:before{
    position: absolute;
    content: '„';
    font-size: 65px;
    font-weight: 900;
    top:-10px;
    left:-10px;
}
.quote:after{
    position: absolute;
    content: '“';
    font-size: 65px;
    font-weight: 900;
    bottom:-10px;
    right:-10px;
}


.vc_separator {
    width: 50% !important
}


.art_text{
    position: relative;
    z-index: 22;
}

.snimka_hiring{
    background: url(http://newsletter.agcapital.bg/wp-content/uploads/2020/07/AGCapital-Hiring.jpg);
    
    background-size: 97%;
    background-repeat: no-repeat;
    width: 100%;
    background-position: top center;
    min-height: 300px;
    position: absolute;
    top: -161px;
    z-index: 0;
}

.hir_div{
    height: 160px;
}

.art_text.Hiring>h1{
    display: none;
}

.wpb_image_grid_ul li{
    display: none ;
}

.wpb_image_grid_ul li:first-child{
    display: block !important;
    float: none;
    text-align: center;
    width: 100%;
}

.wpb_image_grid_ul li:first-child a{
    width: auto;
    background: #7AB41D;
    color: #ffffff;
    padding: 5px 20px;
    display: inline-block;
    font-weight: 500;
}

#efss-form .close{
    background-color:#ffffff !important;
    color:#7AB41D !important;
    border:2px solid #7AB41D !important;
}

#efss-form input[type="text"]{
    background-color: #ffffff;
    border-bottom: 2px solid #7AB41D !important;
    color: #7AB41D !important;
    margin-top:-70px !important;
    width: 70% !important;
    left:15%;

}




.pp_top, .pp_bottom, .pp_left, .pp_right{
    background: none !important;
}
.pp_top, .pp_bottom, div.pp_default .pp_nav{
    display: none !important;
}
div.pp_default .pp_content{
    background: none !important;
}

div.pp_default .pp_content_container .pp_details{
    position: absolute !important;
    top:-40px;
}

div.pp_overlay{
    opacity:0.87 !important;
}






















@media screen and (max-width: 782px){

   .main-menu-more-toggle{
       color: #ffffff !important;
       font-size: 38px;
   }

.fixed{
    position: unset ;
}


    header{
        display:block;
        padding: 0px !important;
    }
    #site-navigation{
        position: absolute;
        width: 30px;
        height: 30px;
        top:120px;
        left: 10px;
        z-index: 201;
    }

    .news_small .snimka{
        padding: 0px 5px !important;
    }

    .logo_comp {
        width: 60%;
        margin-top: 35px;
    }
    #primary{
        margin-top:10px;
    }

    .zaglavie{
        display:none;
    }

    .due_column{
        columns: 1;
    }


    .main-navigation .main-menu .menu-item-has-children.off-canvas .sub-menu > li > a{
        font-weight: 200;
    }

    
    .col-6, .col-3, .news_small .snimka, .news_small .news_text{
        width: 100%;
    }

    .news_small .snimka{
        padding-left: 10px;
        margin-top: 80px;
    }

    .zaglavieto{
        position: absolute;
        top:0px;

    }
    .news_small {
        position: relative;
    }

    .news_small .news_text{
        position: unset;
    }

    .page-header.hewsletter_header, .hewsletter_header{
        background-image: url('http://newsletter.agcapital.bg/wp-content/uploads/2020/07/Newsletter-Head-Mobile-v02.02.jpg') !important;
        height: 190px;
    }
    .newslettet_page_title_div{
        margin-top: 145px;
    }
    .newslettet_page_title_div .broi, .newslettet_page_title_div .broi_number, .newslettet_page_title_div .godina{
        display: none;
    }

    

    .main-navigation .sub-menu > li > a{
        text-transform: uppercase;
        font-size: 22px;
    }

	.main-navigation .main-menu .menu-item-has-children:not(.off-canvas):hover > .sub-menu.hidden-links, .main-navigation .main-menu .menu-item-has-children:not(.off-canvas):focus > .sub-menu.hidden-links, .main-navigation .main-menu .menu-item-has-children.is-focused:not(.off-canvas) > .sub-menu.hidden-links {
    left: 0;
    width: 100%;
    display: table;
    position: absolute;
		min-width: 320px;
}






}


